.global-footer .menu a:not(.contact), .global-footer .menu span, #alert-bar{
    color: #ffffff;
}
.page-events section.events-list .date, section.events-block .date, .image-text-background-block .container.block .image-text-inner{
    color: #6d6d6d;
}
.global-footer .menu .contact, .button.orange, .page-template-page-gather-template .gather-btn-default{
    color: #ffffff;
}
#INDquickAccess button, #INDmenu-btn{
    width: 78px !important;
    height: 80px !important;
}
.page-template-page-percheron .block.block-percheron_info .row .col-info p{
    opacity: 1;
}
.gform_wrapper.gravity-theme .gfield input[type=email], .gform_wrapper.gravity-theme .gfield input[type=text], .gform_wrapper.gravity-theme .gfield select, .gform_wrapper.gravity-theme .gfield textarea{
    color: rgb(47 52 55 / 89%);
}
.gform_wrapper.gravity-theme input::placeholder, .gform_wrapper.gravity-theme textarea::placeholder{
    color: rgb(47 52 55 / 89%) !important;
}
.collaborator-person .label-inner{
    background: #a8a7a7;
}
section.events-block .date{
    color:#464646;
}
.page-template-page-percheron .block.block-percheron_image_content_row p, .page-template-page-percheron .block.block-percheron_in_the_news .copy p{
    opacity: .8;
}


.blogs-Aparium .row{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
    padding: 20px 5px 0px;
}
.blogs-Aparium article.is-sticky{
    grid-column: 1 / 4;
}
.bannerHero-blog img.logo-Hewing{
    width: 149px;
    margin: 35px 0px 20px;
}
.blogs-Aparium article .content-box{
    padding: 30px;
    border: 1px solid #c07759;
    border-top: 0px;
    width:100%;
}  
.blogs-Aparium article{
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
}
.blogs-Aparium article h3{
    margin: auto;
    letter-spacing: .07rem;
}
.blogs-Aparium article img{
    width: 100%;
    height: 330px;
    object-fit: cover;
}
.blogs-Aparium article p{
    margin: auto;
    padding: 15px 0px 30px;
    font-size: 14px;
    line-height: 1.66;
}
.blogs-Aparium article a{
    outline:none !important;
    box-shadow: none !important;
}
.blog-single__image img{
    width:100%;
    height:400px;
    object-fit: cover;
}
.blog-single__image{
    padding: 0px 0px 40px;
}
.blog-single__content h2, .blog-single__content h3, .blog-single__content h4, .blog-single__content h5, .blog-single__content h6{
    padding: 25px 0px 15px;
    margin: auto;
}
article.blog-single {
    padding: 0px;
}
.single-blogs-Aparium{
    padding: 10px 10px 5em;
}
.hewing-sec{
    padding: 3rem 0 6rem;
}
.blogs-Aparium h1{
    margin: auto;
}
.blogs-Aparium p.section-subtitle{
    padding: 10px 0px 30px;
    width: 100%;
    max-width: 740px;
    margin: auto;
}
#INDquickAccess button{
    height: 80px !important;
    width: 78px !important;
}
.bannerHero-blog{
    position: relative;
    text-align: center;
    padding: 10rem 0 0;
}

.height100cr{
    height:100%;
}
.bannerHero-blog .row .text-center{
    width: 100%;
    max-width: 920px;
    margin: auto;
}
p.section-subtitle{
    padding: 15px 0px 0px;
}
.versatile_section{
    padding: 12rem 10px 1.5rem;
}
@media(max-width:991px){
    .blogs-Aparium .row{
        grid-template-columns: repeat(2, 1fr);
    }
    .blogs-Aparium article.is-sticky {
        grid-column: 1 / 3;
    }
}
@media(max-width:767px){
    .blogs-Aparium .row{
        grid-template-columns: 1fr;
        grid-gap: 25px;
    }
    .versatile_section {
        padding: 8rem 10px 1rem;
    }
    .bannerHero-blog{
        padding: 7rem 1rem 0;
    }
    .blogs-Aparium article.is-sticky {
        grid-column: 1 / 2;
    }
    .hewing-sec {
        padding: 2rem 0 5rem;
    }
    .blog-single__image img {
        height: 320px;
    }
    .blogs-Aparium article img{
        height: 280px;
    }
}
